hyperbole-users
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Warnings when starting Emacs 28.1


From: Robert Weiner
Subject: Re: Warnings when starting Emacs 28.1
Date: Thu, 7 Sep 2023 09:17:52 +0100

Try setting up to get the pre-release package from elpa-dev as documented in 
the install instructions at www.gnu.org/s/hyperbole.  That should eliminate a 
lot of the warmings.

-- Bob

> On Sep 6, 2023, at 2:57 PM, Nathan R. DeGruchy <nathan@degruchy.org> wrote:
> 
> ´╗┐Hello,
> 
> When I start up Emacs 28.1 (from Debian Stable) it seems that
> Hyperbole 8.x generates warnings from a compilation step?
> 
> I'm attaching the contents of what I get, as it's 900+ lines long. It
> looks like generic mesages about missing events and such.
> 
> I'm not sure what's causing it. I installed hyperbole from packages.
> 
> <hyperbole-errors.txt>
> 
> -- 
> Nathan DeGruchy
> https://degruchy.org/
> nathan@degruchy.org



reply via email to

[Prev in Thread] Current Thread [Next in Thread]